Vagrant.configure("2") do |config|
  config.vm.box = "generic/rhel8"
  config.vm.box_version = "3.2.0"
  
   config.vm.provider "virtualbox" do |vb|
     vb.memory = "10240"
     vb.cpus = 5
   end

   # config.vm.network "forwarded_port", guest: 8200, host: 8200, host_ip: "127.0.0.1"
end
